//ronglian
RLbaseUrl=https://app.cloopen.com:8883
RLaccountSid=8a48b5514fba2f87014fc228cc0f1312
RLappId=8aaf070863399ed901634dceea3c0f94
RLauthToken=85cd39af239441f89437583a2fbb6584


//sendgrid Email
senderName=no-reply
senderAddress=no-reply@waylens.com
SENDGRID_API_KEY=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

phoneList=+8613818522209,+8618821216962,+8618001708850
emailList=midend@waylens.com,vincent.sun@waylens.com,Farshid@waylens.com,npodila@fleetup.com,baddison@insightmobiledata.com
recoverEmailList=yu.shi@waylens.com

//ali
aliAccessKeyId=LTAI4G39Lr3MdMWfji59HxzG
aliAccessSecret=V2kL0kSSUjKnkNsY5tqseTC1ZCWSQy
ttsCode=TTS_203197230
aliPhoneList=+8613818522209



